[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: glibc recompiling was Re: libc resolver problem solved (critical bug)

On 22 Nov 1998, Guy Maor wrote:

> So you should use
> Conflicts: dpkg (>=, dpkg (<=

This won't work. It says 'Conflict with all dpkgs >= and all
dpkgs <=' it does not say 'Conflict with dpkg such that >= and <=' The line you gave will conflict with every
version of dpkg in existance.


Reply to: